<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAADiHJs/4hybP+Icmz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACYi+VBZ4biQWqPGMCd
rIfAAAAAAAAAVjuoRv46IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAnLmeOyoKarqHNzE7AAAAADfqpztsH+o6+IbuOQAAAADGLKc7bMf1Ok+i87kA
AAAA0EydO8bqNbrLACW7AAAAAJ2E+ztW1za7y70bOwAAAACVAgQ8mc4+u9+XF7sAAAAA40G/O7hR
/znRFws7AAAAAEVYxzt5ogQ6b7MKuwAAAADnRb47RhUEOtEXCzsAAAAAK0XHO8owAzpvswq7AAAA
AOdFvjtjFQQ60RcLOwAAAADoRcc70BUEOm+zCrsAAAAAzGOuO1z0Pzvvo1wyAAAAAJbw9jvsb1s7
zthnOwAAAAChp/c7MMtZO/NTZ7sAAAAAObPXOg4mCrrD40k7AAAAAOH6ujvspIq4rpxCOgAAAAA0
07o7h4OUuN4XRboAAAAAUmHXOiIrCbrr/0m7AAAAAGAvyTucYIG6/wOTOgAAAACdOck7w4yBunEF
k7oAAAAAjTsfPC5wjLuCUds6AAAAAFecKjsqX8q7yvoWOwAAAAA4lyo7j2HKuyH5FrsAAAAAJxUa
PJUCkruIAKa6AAAAAE2P5juVxIU7c2yWsgAAAAASRzs8oviEuy7JqLIAAAAAowkyPB/NpLsFYqmy
AAAAAKwqVjvqJP662NJOrwAAAAD2rj06MCv5u+iw17oAAAAAuKQ6Ov5j+bsEo9c6AAAAAMqJzLrT
aP+77TUiNwAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
